@echo off

    if exist "GPCore_To_GBK.obj" del "GPCore_To_GBK.obj"
    if exist "GPCore_To_GBK.exe" del "GPCore_To_GBK.exe"

    \masm32\bin\ml /c /coff "GPCore_To_GBK.asm"
    if errorlevel 1 goto errasm

    \masm32\bin\PoLink /SUBSYSTEM:CONSOLE "GPCore_To_GBK.obj"
    if errorlevel 1 goto errlink
    dir "GPCore_To_GBK.*"
    goto TheEnd

  :errlink
    echo _
    echo Link error
    goto TheEnd

  :errasm
    echo _
    echo Assembly Error
    goto TheEnd
    
  :TheEnd

pause
